@charset 'utf-8';
/* CSS Document */

html {
  margin: 0;
  padding: 0;
}

body {
  background-color: #ccc;
  background-image: url('/fileadmin/gfx/bg_page.jpg');
  background-repeat: no-repeat;
  background-position: 50% 0;
  color: #333;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
}

a:link {
  color: #446700;
  text-decoration: none;
}

a:visited {
  color: #446700;
  text-decoration: none;
}

a:hover {
  color: #446700;
  text-decoration: none;
}

a:active {
  color: #446700;
  text-decoration: none;
}

.bodytext a:link {
  color: #00549f;
  text-decoration: none;
}

.bodytext a:visited {
  color: #00549f;
  text-decoration: none;
}

.bodytext a:hover {
  color: #444ec8;
  text-decoration: none;
}

.bodytext a:active {
  color: #446700;
  text-decoration: none;
}

li a:link,
li a:visited {
  color: #00549f;
  text-decoration: none;
}

a.internal-link {
  color: #00549f;
  text-decoration: none;
}

h1 {
  font-family: Cambria, Garamond, serif;
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
  padding-top: 0;
}


#logo_kopf {
  top: 0;
  left: 0;
  width: 520px;
  height: 104px;
  margin: 0;
  padding: 0;
}

#ccrr_kopf {
  top: 0;
  left: 0;
  width: 1000px;
  height: 104px;
  margin: 0;
  padding: 0;
}

#add_kopf {
  float: right;
  width: 444px;
  height: 77px;
  margin: 0;
  margin-top: -80px;
  margin-right: 12px;
  padding: 0;
}

#Kopf_Menue {
  z-index: 15;
  background-image: url('/fileadmin/gfx/bg_kopf.png');
  text-align: right;
  width: 980px;
  height: 20px;
  margin: 10px auto 0 auto;
  padding: 93px 0 10px 0;
}

#Rahmen_Menue {
  top: 150px;
  left: 0;
  float: left;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  width: 190px;
  height: 400px;
  padding-top: 6px;
}

#fuss {
  text-align: left;
  width: 980px;
  margin: 0 auto;
}

#fuss img {
  width: 980px;
}

#teaser {
  margin: 0 10px;
}

#Content {
  top: 0;
  left: 0;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.9);
  background-image: url('/fileadmin/gfx/bg_content.png');
  background-repeat: repeat-y;
  width: 980px;
  margin: 0 auto;
  padding-right: 0;
  padding-bottom: 0;
}

#Content_innen {
  width: 790px;
  margin-left: 200px;
  padding-top: 6px;
}

#Content_News {
  top: 150px;
  left: 800px;
  width: 190px;
  padding-top: 6px;
}

#Content_News p {
  border-top: solid 1px #666;
  border-bottom: solid 1px #666;
  padding-top: 3px;
  padding-bottom: 10px;
}

.menue-e1-inaktiv {
  display: block;
  margin-left: 10px;
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 5px;
}

.menue-e1-cur {
  display: block;
  color: #446700;
  font-weight: bold;
  margin-left: 10px;
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
}

.menue-e1-cur a:link {
  color: #446700;
}

.menue-e1-cur a:visited {
  color: #446700;
}

.menue-e1-cur a:hover {
  color: #446700;
}

.menue-e1-cur a:active {
  color: #446700;
}

.menue-e1-aktiv {
  display: block;
  color: #333;
  font-weight: bold;
  margin-left: 10px;
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
}

.menue-e1-aktiv a:link {
  color: #333;
}

.menue-e1-aktiv a:visited {
  color: #333;
}

.menue-e1-aktiv a:hover {
  color: #333;
}

.menue-e1-aktiv a:active {
  color: #333;
}

.menue-e2-inaktiv {
  display: block;
  font-size: 12px;
  font-weight: normal;
  margin-left: 15px;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 2px;
}

.menue-e2-inaktiv a:link {
  color: #7ab800;
}

.menue-e2-inaktiv a:visited {
  color: #7ab800;
}

.menue-e2-inaktiv a:hover {
  color: #7ab800;
}

.menue-e2-inaktiv a:active {
  color: #7ab800;
}

.menue-e2-aktiv {
  display: block;
  color: #446700;
  font-size: 12px;
  font-weight: bold;
  margin-left: 15px;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 2px;
}

.menue-e2-aktiv a:link {
  color: #7ab800;
}

.menue-e2-aktiv a:visited {
  color: #7ab800;
}

.menue-e2-aktiv a:hover {
  color: #7ab800;
}

.menue-e2-aktiv a:active {
  color: #7ab800;
}

.menue-e2-inaktiv_o {
  display: block;
  font-size: 12px;
  font-weight: normal;
  margin-left: 15px;
  padding-top: 4px;
  padding-right: 3px;
  padding-bottom: 2px;
}

.menue-e2-inaktiv_o a:link {
  color: #7ab800;
}

.menue-e2-inaktiv_o a:visited {
  color: #7ab800;
}

.menue-e2-inaktiv_o a:hover {
  color: #7ab800;
}

.menue-e2-inaktiv_o a:active {
  color: #7ab800;
}

.menue-e2-inaktiv_u {
  display: block;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 15px;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 5px;
}

.menue-e2-inaktiv_u a:link {
  color: #7ab800;
}

.menue-e2-inaktiv_u a:visited {
  color: #7ab800;
}

.menue-e2-inaktiv_u a:hover {
  color: #7ab800;
}

.menue-e2-inaktiv_u a:active {
  color: #7ab800;
}

.menue-e2-aktiv_o {
  display: block;
  color: #446700;
  font-size: 12px;
  font-weight: bold;
  margin-left: 10px;
  padding-top: 4px;
  padding-right: 3px;
  padding-bottom: 2px;
}

.menue-e2-aktiv_o a:link {
  color: #7ab800;
}

.menue-e2-aktiv_o a:visited {
  color: #7ab800;
}

.menue-e2-aktiv_o a:hover {
  color: #7ab800;
}

.menue-e2-aktiv_o a:active {
  color: #7ab800;
}

.menue-e2-aktiv_u {
  display: block;
  color: #446700;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-left: 15px;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 5px;
}

.menue-e2-aktiv_u a:link {
  color: #7ab800;
}

.menue-e2-aktiv_u a:visited {
  color: #7ab800;
}

.menue-e2-aktiv_u a:hover {
  color: #7ab800;
}

.menue-e2-aktiv_u a:active {
  color: #7ab800;
}

.menue-e3-inaktiv {
  display: block;
  font-size: 11px;
  font-weight: normal;
  margin-left: 20px;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 2px;
}

.menue-e3-inaktiv a:link {
  color: #7ab800;
}

.menue-e3-inaktiv a:visited {
  color: #7ab800;
}

.menue-e3-inaktiv a:hover {
  color: #7ab800;
}

.menue-e3-inaktiv a:active {
  color: #7ab800;
}

.menue-e3-aktiv {
  display: block;
  color: #446700;
  font-size: 11px;
  font-weight: bold;
  margin-left: 20px;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 2px;
}

.menue-e3-aktiv a:link {
  color: #7ab800;
}

.menue-e3-aktiv a:visited {
  color: #7ab800;
}

.menue-e3-aktiv a:hover {
  color: #7ab800;
}

.menue-e3-aktiv a:active {
  color: #7ab800;
}

.menue-e3-inaktiv_o {
  display: block;
  font-size: 11px;
  font-weight: normal;
  margin-left: 20px;
  padding-top: 4px;
  padding-right: 3px;
  padding-bottom: 2px;
}

.menue-e3-inaktiv_o a:link {
  color: #7ab800;
}

.menue-e3-inaktiv_o a:visited {
  color: #7ab800;
}

.menue-e3-inaktiv_o a:hover {
  color: #7ab800;
}

.menue-e3-inaktiv_o a:active {
  color: #7ab800;
}

.menue-e3-inaktiv_u {
  display: block;
  font-size: 11px;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 20px;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 5px;
}

.menue-e3-inaktiv_u a:link {
  color: #7ab800;
}

.menue-e3-inaktiv_u a:visited {
  color: #7ab800;
}

.menue-e3-inaktiv_u a:hover {
  color: #7ab800;
}

.menue-e3-inaktiv_u a:active {
  color: #7ab800;
}

.menue-e3-aktiv_o {
  display: block;
  color: #446700;
  font-size: 11px;
  font-weight: bold;
  margin-left: 20px;
  padding-top: 4px;
  padding-right: 3px;
  padding-bottom: 2px;
}

.menue-e3-aktiv_o a:link {
  color: #7ab800;
}

.menue-e3-aktiv_o a:visited {
  color: #7ab800;
}

.menue-e3-aktiv_o a:hover {
  color: #7ab800;
}

.menue-e3-aktiv_o a:active {
  color: #7ab800;
}

.menue-e3-aktiv_u {
  display: block;
  color: #446700;
  font-size: 11px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-left: 20px;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 5px;
}

.menue-e3-aktiv_u a:link {
  color: #7ab800;
}

.menue-e3-aktiv_u a:visited {
  color: #7ab800;
}

.menue-e3-aktiv_u a:hover {
  color: #7ab800;
}

.menue-e3-aktiv_u a:active {
  color: #7ab800;
}

/* ----------- Admin Panel Edit Icons ----------- */

.typo3-editPanel {
  display: inline-block !important;
  clear: both;
  overflow: hidden;
  margin-bottom: 20px;
  ;
}
.typo3-editPanel .typo3-editPanel-btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  float: left;
  border: 1px solid #c5c5c5;
  background: #f5f5f5;
  padding: 3px 0 3px 3px;
  ;
}
.typo3-editPanel .typo3-editPanel-btn-group .typo3-editPanel-btn {
  display: inline-block !important;
  border: 1px solid #c5c5c5;
  background: #f5f5f5;
  width: auto;
  height: 16px;
  margin-right: 3px;
  padding: 3px;
}
.typo3-editPanel .typo3-editPanel-btn-group .typo3-editPanel-btn:hover {
  border: 1px solid #acacac;
  background: #dcdcdc;
  ;
}
.typo3-editPanel .typo3-editPanel-btn-group .typo3-editPanel-btn svg {
  width: auto;
  height: 100%;
  ;
}
.typo3-editPanel .typo3-editPanel-label {
  display: none;
}
.frontEndEditIconLinks.content-link {
  display: block !important;
  float: right;
  border: 1px solid #c5c5c5;
  background: #f5f5f5;
  width: 16px;
  height: 16px;
  margin: 5px;
  padding: 3px;
}
